不能同步

截屏 20210312 下午 9.20.20.png

已开启笔记本同步,还是无法同步

广告 我要投放

6 回帖

欢迎来到这里!

我们正在构建一个小众社区,大家在这里相互信任,以平等 • 自由 • 奔放的价值观进行分享交流。最终,希望大家能够找到与自己志同道合的伙伴,共同成长。

注册 关于
请输入回帖内容 ...
  • 88250
    订阅者

    笔记本同步开关关闭再打开试试。

  • nxh2000
    订阅者 作者

    一模一样,还是不能同步。已经从 1.1 升到 1.21,都一样,晕死

  • Vanessa
    订阅者

    麻烦发一下日志和笔记本下面的.siyuan 配置,谢谢

  • nxh2000
    订阅者 作者

    提交仓库 [财经] 失败:该功能依赖 Git,请手动安装 https://git-scm.com/downloads,今天换提示了,可 mac 下应该装哪个

  • nxh2000 1
    订阅者 作者

    🎉 🎉 🎉 如果出错提示,在详细点就好了,用以下方式解决了问题:

    使用 Terminal 运行如下代码安装,默认安装(Command Line Tools)最新版本:xcode-select --install

    谢谢两位了

  • 88250
    订阅者

    v1.1.4 中会重写同步机制,不再依赖 Git,希望能更简单一些。

请输入回帖内容 ...